framework:
    secret: test
    test: ~
    session:
        storage_id: session.storage.mock_file
    form: false
    csrf_protection: false
    validation:
        enabled: false
    router:
        resource: "%kernel.root_dir%/config/routing.yml"
